.vesdemo-body {
}

.vesdemo-body .header_right_side {
    background-color: #66a0fd;
    margin: 10px;
    right: 10px;
    top: 10px;
    position: fixed;
}

.vesdemo-body ol {
    padding-left: 30px;
    font-size: 16pt;
} 
.vesdemo-title { 
	text-align: center;
	font-weight: bold;
	font-size: 40px;
	margin: 10px 0px 40px 0px;
}

.vesdemo_steps {
    margin-left: 32px;
}

.vesdemo_steps li {
    position: relative;
}

.vesdemo_steps li::before {
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 2px;
    left: -56px;
    background-size: 100% 100%;
    content: "";
}

.vesdemo_done_start .vesdemo_step_start::before, .vesdemo_done_setup .vesdemo_step_setup::before, .main_vault_unlocked .vesdemo_done_unlock .vesdemo_step_unlock::before, .main_vault_unlocked .vesdemo_done_push .vesdemo_step_push::before, .main_vault_unlocked .vesdemo_done_lose .vesdemo_step_lose::before, .main_vault_unlocked .vesdemo_done_recovery .vesdemo_step_recovery::before, .main_vault_unlocked .vesdemo_done_finish .vesdemo_step_finish::before {
    background-image: url(../img/demo-step-done.svg);
}

.vesdemo_done_push .vesdemo_step_push::before, .vesdemo_done_lose .vesdemo_step_lose::before, .vesdemo_done_recovery .vesdemo_step_recovery::before, .vesdemo_done_finish .vesdemo_step_finish::before {
    background-image: url(../img/demo-step-done-gr.svg);
}

.vesdemo_at_start .vesdemo_step_start::before, .vesdemo_at_setup .vesdemo_step_setup::before, .vesdemo_at_unlock .vesdemo_step_unlock::before, .vesdemo_done_unlock .vesdemo_step_unlock::before, .main_vault_unlocked .vesdemo_at_push .vesdemo_step_push::before, .main_vault_unlocked .vesdemo_at_lose .vesdemo_step_lose::before, .main_vault_unlocked .vesdemo_at_recovery .vesdemo_step_recovery::before, .main_vault_unlocked .vesdemo_at_finish .vesdemo_step_finish::before {
    background-image: url(../img/demo-step-at.svg);
}

.vesdemo_at_lose .vesdemo_step_lose::before, .vesdemo_at_recovery .vesdemo_step_recovery::before, .vesdemo_at_finish .vesdemo_step_finish::before {
    background-image: url(../img/demo-step-at-gr.svg);
}
.vesdemo-subtitle {
	display: block;
	text-align: justify; 
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	max-width: 600px;
}
.vesdemo-list {
	max-width: 500px;
	margin-left: 24px;
	margin-right: auto;
}
.vesdemo-list li {
	text-align: justify;
	margin-bottom: 5px;
}
.vesdemo-list a{
	font-weight: bold;
	text-decoration: none;
	color: blue;
}
.vesdemo-list a:hover{
	text-decoration: underline;
}
.vesdemo-left-panel {
	margin-right: 10px;
}
.vesdemo-header{
	overflow: hidden;
	vertical-align: top;
	display: block;
}
.vesdemo-instructions {
	right: 340px;
	display: block;
	position: absolute;
}
.vesdemo input{
	margin-top: 5px;
}
.vesdemo-list-paragraph {
	margin-top: 5px;
}
.vesdemo-key-info {
	bottom: 20px;
	right: 20px;
	position: fixed;
	background-color: #D3D3D3;
	width: 300px;
}
.vesdemo-key-info-point {
	margin: 5px 5px 5px 5px;
	font-size: 12px;
}
.vesdemo-key-info-point img{
	margin-right: 5px;
	vertical-align: bottom;
}
.vesdemo-key-example {
    top: 550px;
    right: 20px;
    position: absolute;
    background-color: #D3D3D3;
    width: 300px;
}

.vesdemo-iframe {
    position: absolute;
    left: 0;
    right: 232px;
    top:31px;
    bottom:30px;
}
.vesdemo-iframe>iframe {
    width: 100%;
    height: 100%;
    border: none;
}
form.vesdemo {
    font-family: monospace;
    position: absolute;
    width: 200px;
    right: 0;
    top: 31px;
    bottom: 30px;
    padding: 20px 15px 20px 15px;
    margin: 0;
    font-size: 14px;
    border-left: solid 1px #3f3f00;
    background-color: #ffffdf;
}
.vesdemo-status {
    height: 32px;
    margin: 20px 8px 8px 5px;
}
.vesdemo-loading {
    color: #7f7f7f;
}
.vesdemo-exists, .vesdemo-saved {
    color: #00bf00;
}
.vesdemo-notexists {
    color: #7f7f7f;
}
.vesdemo-retrieved {
    color: #00bf00;
}
.vesdemo-error {
    color: #bf0000;
}

.vesdemo input, .vesdemo textarea, .vesdemo button {
    width: 100%;
    display: block;
    margin-bottom: 4px;
}
.vesdemo textarea {
    height: 64px;
    resize: none;
}
.vesdemo label em {
    display: block;
    font-size: 8pt;
    margin: 2px 0 4px 0;
}
.vesdemo-save_prompt {
    font-size: 14pt;
    font-weight: 700;
    margin-bottom: 8px;
}
.vesdemo .vesdemo-title {
    font-size: 18pt;
}
.vesdemo-button {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 2px 6px 3px;
    border-width: 2px; 
    border-style: solid;
    border-color: buttonface;
//    border-image: initial; 
	width: 100%;
    display: block;
    margin-bottom: 4px;
    font: 400 13.3333px Arial;	
	text-decoration: none;
//	font-size: 8pt;
//	font-style: italic;
 //   padding: 2px 0 6px 0;
	width: 100px;
	margin-right: auto;
	margin-left: auto;	
    -webkit-appearance: button;	
}
.vesdemo-retrieve{
	 padding: 0px 0 40px 0;
}
.vesdemo-reset_link{
	 padding: 0px 0 37px 0;
}
.vesdemo-reset_link a{
	 color: #7f7f7f;
	 color: #656565;
	 color: buttontext;
	 }
.vesdemo-reset_link a:hover{
	 color: #656565;
	 color: #262626;
}
/*.demo-help_error {
    display: block;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 2px;
    border-radius: 5px;
    font-size: 14pt;
    font-weight: 600;
    background-color: #d7d7d7;
}
.demo-help_cause {
    margin-right: 0px;
    padding: 2px;
    display: block;
    font-size: 14pt;
}
.demo-help{
	width: 500px;
}
.demo-help_title {
    padding: 0px 0px 5px 0px;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 15pt;
}
.vault_title .vault_faq_popup {
    height: 30px;
    width: 30px;
}
.vault_faq_popup {
    display: none;
    font-size: 8pt;
    font-style: italic;
    background-size: 100% auto;
    background-position: center;
}
.faq_relative:hover  .vault_faq_popup{
	display:inline;
}
.faq_vault{
	display: inline-block;
}
.vault_passwd:hover  .vault_faq_popup_passw{
	display: inline-block;
	visibility: visible;
}
.vault_faq_popup_passw{
	display: inline-block;
	visibility: hidden;
	font-size: 8pt;
	font-style: italic;
}
.vault_faq_popup_passw img {
	opacity: 0.75;
} 
.vault_faq_popup_passw img:hover {
	opacity: 1;
} */
.vesdemo-tab{
	cursor: pointer;
	display: inline-block;
//	margin: 1px;
//    padding: 2px 2px 2px 0px;
//	padding: 5px 5px 5px 5px;
	padding: 0px 4px 0px 4px;
//  border-radius: 2px;
    font-size: 8pt;
//	border-style: solid; 
//	border-width: 1px;
    font-weight: 500;
    /*background-color: #d7d7d7;*/
}
.vesdemo-active_tab{
	font-weight: bold;
	text-decoration: underline;
//	 background-color: #d7d7d7;
	color: white;
	background-color: #0099CC;
	border-radius: 10px; 
}
.vesdemo-tab_title {
	font-weight: bold;
	margin: 10px 0px 10px 0px;
}
.vesdemo-extId {
	margin: 80px 0px 0px 5px;
}
.vesdemo-reset_link {
	margin: 0px 0px 0px 5px;
	font-size: 8px;
	}
.vesdemo-view {
	margin: 10px 0px 0px 5px;
}
.vesdemo-save {
	margin: 0px 0px 0px 5px;
}
.vesdemo-save button{
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.vesdemo-save textarea {
	margin-top: 5px;
}
.vesdemo-retrieve button{
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.vesdemo-retrieve_save {
	margin: 0px 0px 0px 5px;
}
.vesdemo-retrieve_save button{
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.vesdemo-retrieve_view {
	margin: 0px 0px 0px 5px;
}
.vesdemo-retrieve_view button{
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.vesdemo-value_gray{
	background-color: #d7d7d7;
}
.vesdemo-view button{
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.tabs{
	display: inline-block;
    text-decoration: none;
    height: 29px;
    padding: 0px 5px;
    //line-height: 30px;
    border-width: 1px 0 0 1px;
    margin: 0 -5px 0 5px;
    font-size: 13px;
	width: auto;
    height: 30px;
    float: left;
    margin-bottom: 0;
    border: 0;
    list-style: none outside;
    margin-left: 0;
	border: solid 1px #765f34;
    border-top: #ffffff;
	border-left: #ffffff;
	border-right: #ffffff;
	text-align: center;
	cursor: pointer;
}
.active {
    border: solid 1px #765f34;
    background-color: #ffffff;
    border-bottom: #ffffff;
    height: 30px;
    position: relative;
    top: -4px;
    padding-top: 4px;
    border-right-width: 1px;
    margin: 0 -1px 0 5px;
    color: #31251c;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    
}
.tab1{
	width: 65px;
}
.tab2{
	width: 105px;
}

.demo-tabs{
	margin-top: 20px;
	margin-bottom: 40px; 
}
.vesdemo-item{
	padding-top: 5px;
}
.vesdemo-check{
	margin-top: 5px;
}